.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:65.960954px;}
._a{width:68.560578px;}
._1{width:87.157270px;}
._f{width:93.494601px;}
._e{width:94.556813px;}
._c{width:99.029283px;}
._6{width:106.073424px;}
._9{width:109.735260px;}
._10{width:115.353801px;}
._3{width:128.443764px;}
._5{width:132.037713px;}
._2{width:135.140490px;}
._4{width:141.234231px;}
._11{width:153.733189px;}
._7{width:169.750224px;}
._b{width:195.103541px;}
._d{width:201.476812px;}
._0{width:409.722229px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y27{bottom:12.030167px;}
.y26{bottom:31.278435px;}
.y25{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y24{bottom:469.724709px;}
.y23{bottom:602.650631px;}
.y22{bottom:651.573311px;}
.y21{bottom:671.623590px;}
.y20{bottom:691.673868px;}
.y1f{bottom:711.724147px;}
.y1e{bottom:731.774426px;}
.y1d{bottom:745.408616px;}
.y1c{bottom:765.458894px;}
.y1b{bottom:785.509173px;}
.y1a{bottom:805.559452px;}
.y19{bottom:825.609731px;}
.y18{bottom:845.660009px;}
.y17{bottom:859.294199px;}
.y16{bottom:879.344478px;}
.y15{bottom:899.394757px;}
.y14{bottom:919.445035px;}
.y13{bottom:939.495314px;}
.y12{bottom:959.545593px;}
.ya{bottom:976.387827px;}
.y11{bottom:979.595872px;}
.y9{bottom:993.230061px;}
.y10{bottom:1008.468273px;}
.y8{bottom:1010.072295px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.yf{bottom:1057.390953px;}
.y5{bottom:1069.421121px;}
.ye{bottom:1077.441232px;}
.y4{bottom:1095.085477px;}
.yd{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.yc{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yb{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:144.362007px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:54.737472pt;}
._a{width:56.894761pt;}
._1{width:72.327163pt;}
._f{width:77.586175pt;}
._e{width:78.467648pt;}
._c{width:82.179112pt;}
._6{width:88.024669pt;}
._9{width:91.063430pt;}
._10{width:95.725957pt;}
._3{width:106.588618pt;}
._5{width:109.571045pt;}
._2{width:112.145874pt;}
._4{width:117.202744pt;}
._11{width:127.574961pt;}
._7{width:140.866643pt;}
._b{width:161.906007pt;}
._d{width:167.194844pt;}
._0{width:340.006592pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y27{bottom:9.983193pt;}
.y26{bottom:25.956302pt;}
.y25{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y24{bottom:389.799445pt;}
.y23{bottom:500.107567pt;}
.y22{bottom:540.705886pt;}
.y21{bottom:557.344541pt;}
.y20{bottom:573.983196pt;}
.y1f{bottom:590.621852pt;}
.y1e{bottom:607.260507pt;}
.y1d{bottom:618.574793pt;}
.y1c{bottom:635.213448pt;}
.y1b{bottom:651.852103pt;}
.y1a{bottom:668.490759pt;}
.y19{bottom:685.129414pt;}
.y18{bottom:701.768069pt;}
.y17{bottom:713.082355pt;}
.y16{bottom:729.721010pt;}
.y15{bottom:746.359666pt;}
.y14{bottom:762.998321pt;}
.y13{bottom:779.636976pt;}
.y12{bottom:796.275632pt;}
.ya{bottom:810.252102pt;}
.y11{bottom:812.914287pt;}
.y9{bottom:824.228572pt;}
.y10{bottom:836.873951pt;}
.y8{bottom:838.205043pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.yf{bottom:877.472270pt;}
.y5{bottom:887.455463pt;}
.ye{bottom:894.110925pt;}
.y4{bottom:908.752942pt;}
.yd{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.yc{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yb{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:119.798318pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
